main {
  display: flex;
  flex-wrap: wrap;
}

.container {
  margin: 0 auto;
  padding: 0 1.5rem;
  max-width: 1200px;
}

header {
  flex: 1 1 100%;
}

header .container {
  padding: 0 11px;
}

header.states {
  background: url("../../assets/img/states-bg.jpg") no-repeat 50%;
  background-size: cover;
  width: 100%;
  margin: 0 0 1.5rem 0;
  padding: 2.5rem 1.5rem;
}

header.states p {
  margin: 0;
}

header .text {
  background: #fff;
  display: inline-block;
  padding: 2rem;
  text-decoration: none;
  color: inherit;
}

header p {
  font-size: 1.125rem;
  line-height: 1.2;
}

@media only screen and (min-width: 1024px) {
  header.states {
    margin: 0;
  }
  header .text {
    max-width: 22rem;
    padding: 3.5rem 2.5rem;
  }
  header h2 {
    font-size: 3.5rem;
  }
  header p {
    font-size: 1.5rem;
  }
}

main .states-list {
  flex: 1 1 100%;
  margin-bottom: 3.5rem;
}

main .states-list .select-a-state {
  display: block;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC4zMjIiIGhlaWdodD0iOS44NjgiPjxwYXRoIGRhdGEtbmFtZT0iUGF0aCAxOTkiIGQ9Ik0xNy45NjkuMzUzTDkuMTYxIDkuMTYxLjM1My4zNTMiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzAwMCIvPjwvc3ZnPg==) no-repeat;
  background-position: 100% 25%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  padding-bottom: 1.5rem;
  font-size: 0.875rem;
  letter-spacing: .1em;
}

main .states-list ul {
  list-style: none;
}

main .states-list li {
  display: block;
  text-decoration: none;
  color: #000;
  margin-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  font-weight: 600;
  font-size: 1.5rem;
}

main .content {
  flex: 1 1 100%;
  padding-bottom: 7rem;
}

main .content h1 {
  padding: 2rem 0;
  margin: 0;
  border-top: 6px solid #000;
}

main .content h4 {
  font-size: 1rem;
  font-weight: 400;
  text-transform: uppercase;
  color: #001aff;
  letter-spacing: .1em;
  margin: 0;
  padding: 1.5rem 0 0 0;
  border-top: 1px solid #000;
}

main .content .wp-block-group {
  padding: 0 1.5rem;
}

main .content a:link {
  color: #001aff;
}

main .content a:visited {
  color: #001aff;
}

main .content a:hover {
  color: #d21414;
}

main .content a:active {
  color: #001aff;
}

main .states ul, main .states ol, main .states p {
  font-size: 1.375rem;
  margin: 1.5rem 0;
}

main .states ul, main .states ol {
  padding: 0 0 0 1.5rem;
}

main .states li {
  list-style: square;
  margin-top: 1.5rem;
}

main .states .goal p {
  font-size: 1.875rem;
  font-weight: bold;
  margin: 0;
}

main .states .chamber .red {
  color: #d21414;
}

main .states .chamber .blue {
  color: #001aff;
}

main .states .chamber .purple {
  color: #461268;
}

main .states .chamber h4 {
  margin: 2rem 0;
}

main .states .chamber h5 {
  font-size: 1.375rem;
  line-height: 1.5;
  margin-bottom: 0;
}

main .states .chamber p {
  margin: 0;
  line-height: 1.5;
}

main .states .chamber .wp-block-column {
  margin-bottom: 1.5rem;
}

main .endorsements {
  flex: 1 1 100%;
}

main .endorsements ul {
  flex-wrap: wrap;
  list-style: none;
  margin: 1.5rem 0 1rem 0;
}

main .endorsements li {
  flex-wrap: wrap;
  margin-bottom: 2rem;
}

main .endorsements img {
  width: 100%;
  flex: 1 1 100%;
}

main .endorsements .candidate-details {
  flex: 1 1 100%;
}

main .endorsements h5 {
  font-size: 1.875rem;
  color: #001aff;
  margin: 0;
}

main .endorsements h6 {
  font-size: 1.5rem;
  color: #000;
  margin: 0;
}

main .endorsements p {
  font-size: 1.375rem;
  margin: 1rem 0;
}

@media only screen and (min-width: 1024px) {
  main {
    align-items: flex-start;
    justify-content: space-evenly;
  }
  main .states-list {
    flex: 1 1 25%;
    align-self: flex-start;
    max-width: 17rem;
    margin: 50px 6.25rem 0 auto;
  }
  main .states-list .select-a-state {
    background: none;
    border: none;
    padding-bottom: 0;
  }
  main .states-list ul {
    display: block;
  }
  main .content {
    flex: 1 1 75%;
    align-self: flex-start;
    max-width: 50rem;
    margin: 50px auto 0 0;
  }
  main .content .wp-block-group .wp-block-group__inner-container {
    max-width: unset;
  }
  main .endorsements li {
    flex-wrap: nowrap;
    margin-bottom: 2rem;
  }
  main .endorsements img {
    width: 220px;
    height: 220px;
    flex: 1 1 220px;
    margin-right: 2rem;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */